Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 470734 - <media-video/libav-0.8.7 : Multiple vulnerabilities
Summary: <media-video/libav-0.8.7 : Multiple vulnerabilities
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: B2 [glsa]
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-20 10:56 UTC by Tomáš Chvátal (RETIRED)
Modified: 2014-06-26 23:37 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomáš Chvátal (RETIRED) gentoo-dev 2013-05-20 10:56:23 UTC
As per summary please stabilise the 0.8.7 libav.

This version contains just few fixes as for 0.8 series there is nothing much to break.
Comment 1 Jeroen Roovers gentoo-dev 2013-05-21 15:56:20 UTC
Another ebuild that ekeyword doesn't know how to handle. It would help if KEYWORDS= started on a new line, I guess.

Stable for HPPA.
Comment 2 Agostino Sarubbo gentoo-dev 2013-05-23 11:34:56 UTC
amd64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2013-05-23 17:47:56 UTC
x86 stable
Comment 4 Agostino Sarubbo gentoo-dev 2013-05-25 07:52:57 UTC
sparc stable
Comment 5 Agostino Sarubbo gentoo-dev 2013-05-25 14:27:22 UTC
alpha stable
Comment 6 Agostino Sarubbo gentoo-dev 2013-05-25 20:16:57 UTC
arm stable
Comment 7 Agostino Sarubbo gentoo-dev 2013-05-25 20:27:56 UTC
ia64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2013-05-25 20:48:18 UTC
ppc64 stable
Comment 9 Agostino Sarubbo gentoo-dev 2013-05-26 07:22:50 UTC
ppc stable
Comment 10 Sergey Popov gentoo-dev 2013-07-17 21:33:12 UTC
Added to existing GLSA draft
Comment 11 David Heidelberg (okias) 2014-03-03 00:19:06 UTC
oldest in tree is already libav-0.8.7, PLEASE CLOSE. thx.
Comment 12 Yury German Gentoo Infrastructure gentoo-dev Security 2014-03-03 02:54:04 UTC
David,
It needs to stay open until glsa is completed and released at that time it will be closed. Nothing further needs to be done from the Maintainer side. It is now up to the security team to release the GLSA.
Comment 13 GLSAMaker/CVETool Bot gentoo-dev 2014-06-26 23:37:35 UTC
This issue was resolved and addressed in
 GLSA 201406-28 at http://security.gentoo.org/glsa/glsa-201406-28.xml
by GLSA coordinator Chris Reffett (creffett).